package thyyxxk.webserver.entity.reports.medicinestockcount;

import lombok.Data;

@Data
public class StockSuggestion {
    private String chargeCodeMx;
    private String serial;
    private String name;
    private String amount1;
    private String amount2;
    private String amount3;
    private String amount4;
    private String zyTotal;
    private double diff1;
    private double diff2;

    public String getAmount1() {
        return (null == amount1) ? "0" : amount1;
    }

    public String getAmount2() {
        return (null == amount2) ? "0" : amount2;
    }

    public String getAmount3() {
        return (null == amount3) ? "0" : amount3;
    }

    public String getAmount4() {
        return (null == amount4) ? "0" : amount4;
    }

    public String getZyTotal() {
        return (null == zyTotal) ? "0" : zyTotal;
    }
}
